Skip to main content

App Development

Discussion board where members can learn more about Qlik Sense App Development and Usage.

Announcements
Welcome to Qlik Community! Check out our new navigation! FIND OUT MORE
cancel
Showing results for 
Search instead for 
Did you mean: 
Chanty4u
MVP
MVP

RE: Qliksense Version Migrate issue?

Hi All,

We tried to upgrade qliksense version from 2.0.3  to 2.2.3       .Which is  not possible  directly so we are using  intermediate upgrade version as 2.0.7 ...

Before Upgradation of Production version: 2.0.3

After intermediate Upgradation of Production version: 2.0.7

We are not able to migrate the app developed in 2.0.3 to 2.0.7. And in this migration process we are facing an error as follows.

Error message: Migration failed due to time out?


1)So is there  any possibilities to overcome this?


2)IS there any possibility  to migrate directly  2.0.3. to 2.2.3?





Thanks in advance


Best

Suresh Chanty







1 Solution

Accepted Solutions
reddy-s
Master II
Master II

Hi Chanty,

Did you happen to check the log files for more information? the log files should give you more information about the issue and should help trouble shoot the issue.

Thanks,

Sangram.

View solution in original post

3 Replies
reddy-s
Master II
Master II

Hi Chanty,

Did you happen to check the log files for more information? the log files should give you more information about the issue and should help trouble shoot the issue.

Thanks,

Sangram.

Chanty4u
MVP
MVP
Author

thnx bro.. issue got resolved. intra team worked on that and fixed that issue.

now evrythng is fine.

Tahnks for the response

Best

Suresh

reddy-s
Master II
Master II

Always Welcome! 🙂